body{
    background: url(../03_img/002_encabezado/fondoportada.png);
}

b{
    border-bottom: 4px solid #051158;
}

.previred{
    width: 100px;
}

.linea_titulo{
    width: 100%;
    height:100%;
    padding: 7px;
    background: #061F58;
    font-family:allan, helvetica, arial, sans-serif;
    font-size: 20px;
    color: #AEDDF6;
    border: double;
    text-align: center;
   }

.pagiprepa{
    text-align: center;
    margin: 0 auto;
}


.padin{
    margin: 0 auto;
    padding: 2px;
}

.thead tr th{
    background: #061F58;
    color: #AEDDF6;
    text-align: center;
}

th{
    font-size: 15px;
    color: #081e52;
}

th:hover{
    color: #AEDDF6;
    background:#061F58;
}

.subtitulo {
    background: #061F58;
    color: #AEDDF6;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
}

.subtitulo4 {
    background: #061F58;
    color: #AEDDF6;
    
    font-size: 15px;
    font-weight: bold;
}

.nota{
    line-height:12px ;
    font-size: 14px;
    color: #081e52;
    text-align: left;
}

.nota2{
    line-height:25px ;
    font-size: 20px;
    padding: 20px;
    border-radius: 20px;
    border: 2px solid #081e52;
    color: #081e52;
    text-align: left;
    background-color: #AEDDF6;
}

.btn-color{
    background: #85cef5;
    color:  #061F58;
    border: 2px solid #367ba0;
}

.btn-color:hover{
    background: #061F58;
    color: #AEDDF6;
    border: 2px solid #367ba0;
}

.btn{
    width: 78px;
    height: 25px;
    padding: 0px;
}

@media screen and (max-width: 415px){
    th{
        font-size: 12px;
        color: #081e52;
        line-height:15px ;
    }
    .container-fluid{
        padding: 0;
    }

    .subtitulo,.subtitulo4{
        font-size: 10px;
    }
}